<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.sinata.download">

    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.VIBRATE" />
    <uses-permission android:name="android.permission.REQUEST_INSTALL_PACKAGES" />

    <application>
        <provider
            android:name=".provider.DownLoadProvider"
            android:authorities="${applicationId}.provider"
            android:exported="false"
            android:grantUriPermissions="true">
            <meta-data
                android:name="android.support.FILE_PROVIDER_PATHS"
                android:resource="@xml/download_file_paths" />
        </provider>
        <service android:name=".service.DownloadService" />
    </application>
</manifest>
